.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;

    strong {
        font-weight: normal;
        color: #0092BC;
    }
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.autocomplete-selected {
    background: #F0F0F0;
}

.autocomplete-group {
    padding: 2px 5px;

    strong {
        display: block;
        border-bottom: 1px solid #000;
    }
}

.field-type-comboboxexternal {

    input {
        cursor: pointer;
    }

    button.btn-primary:before {
        content: inherit;
    }

}
